# pizarra-html5

Código fuente de una pizarra electrónico usando el módulo Canvas de HTML5.

## Introducción:

El código incluye:

* Página Web de ejemplo usando el módulo Canvas de HTML5.
* Servidor multihilo para la sincronización de los clientes (desarrollado en Java).
* Pasarela de WebSockets a Sockets TCP usados por el servidor (proyecto WebSockify).

Este código fuente a sido desarrollado para la asignatura de "Tecnologías Multimedia" (Ingeniería de Telecomunicación, Universidad de Oviedo, Año 2012) por:

* Sergio Álvarez Fernández
* Aitor Blanco Sagasti
* Guzmán Castanedo Villalba

## Descarga:

Se encuentran en la carpeta `/src/`.

## Documentación:

Se encuentra en la carpeta `/doc/`.

Además hay un tutorial de su uso en YouTube: [https://youtu.be/ERY7_mqwO5k](https://youtu.be/ERY7_mqwO5k)

## Página Original del proyecto:

* https://sites.google.com/site/tm2012html5/home

## Agradecimientos:

* WebSockify (WebSockets): [https://github.com/novnc/websockify](https://github.com/novnc/websockify)
* Untitled.es (Base HTML5-Canvas): [http://untitled.es/pizarra-con-html5-y-canvas/](http://untitled.es/pizarra-con-html5-y-canvas/)
